 #  Copyright   : T-Systems, 2010
 #  Project     : CMI Project
 #  File        : custom_locale.properties

DependentFileAdded=Added Dependent File {0} to {1}.
DependentFileRemoved=Removed Dependent File {0} from {1}.

DesignTableAdded=Added Design Table {0} to {1}.
DesignTableRemoved=Removed Design Table {0} from {1}.
DesignTableNotDeleted=The design table was not deleted, please check the status in PDM.

NoMappingFileFoundForItemRevision=No mapping file found for Item Revision {0}.
NoMappingFileFoundForPartNumber=No mapping file found for partnumber {0}.

CreatedNewItemRevision=Created new Revision {0} from {1}.

NoScriptDatasetFound=No script dataset found.